@charset "UTF-8";

body
{
  margin: 1.3em;
}

h1 
{
  font-size: 1.2em;
  font-weight: bold;
}

#slogan 
{
  font-size: 1.2em;
}

#footer
{
  width: 100%;
  padding-top: .2em;
  padding-right: .5em;
  padding-bottom: .2em;
  padding-left: 1.8em;
  background-color: #999;
  color: white;
  font-size: .7em;
  position: fixed;
  bottom: 0px;
  left: 0px;
}